@charset "utf-8";
/* CSS Document */

.inquiry-btn-md{
  margin-top: -150px;
  padding: 10px 50px; 
  border-radius: 50px; 
  font-size: large;
}
.inquiry-btn-sm{
  margin-top: -110px;
  padding: 10px 50px; 
  border-radius: 20px; 
  font-size: large;
}
.inquiry-btn-xs{
  margin-top: -70px;
  padding: 5px 30px; 
  border-radius: 30px; 
}
.inquiry{
  border: solid thin #A0A0A5; 
  background-color: #f7f7f7; 
  padding: 30px 0;
  margin-top: 50px;
}
.inquiry-button{
  padding: 10px 50px; 
  border-radius: 50px; 
  font-size: large;
}
.vertical-align{
  display: flex; 
  align-items: center
}
.mt10{
  margin-top: 10px;
}
.mt20{
  margin-top: 20px;
}
.mt30{
  margin-top: 30px;
}
.mt50{
  margin-top: 50px;
}
.mb0{
  margin-bottom: 0;
}
.mb10{
  margin-bottom: 10px;
}
.mb20{
  margin-bottom: 20px;
}
.mb100{
  margin-bottom: 100px;
}

.accordion {
  width: 100%;
}
.accordion-hidden {
  display: none;
}
.accordion-open {
  display: block;
  padding-right: 70px;
  cursor: pointer;
  margin: 5px 0;
  position: relative;
  border-bottom: solid 2px #0064D2;
  color: #0064D2;
  font-weight: normal
}
.accordion-open::before,
.accordion-open::after {
  content: '';
  width: 20px;
  height: 3px;
  background: #A0A0A5;
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
}
.accordion-open::after {
  transform: translateY(-50%) rotate(90deg);
  transition: .3s;
}
.accordion-hidden:checked+.accordion-open:after {
  transform: translateY(-50%) rotate(0);
}
.accordion-inner {
  display: block;
  height: 0;
  overflow: hidden;
  padding: 0;
  opacity: 0;
  transition: 0.0s;
  cursor: pointer;
  font-weight: normal;
  margin-bottom: 20px
}
.accordion-hidden:checked+.accordion-open+.accordion-inner {
  height: auto;
  opacity: 1;
  padding: 10px;
}
.accordion_qa .Q,
.accordion_qa .A {
  position: relative;
}
.accordion_qa .Q::before,
.accordion_qa .A::before {
  display: block;
  position: absolute;
}
.accordion_qa .accordion-open {
  padding-left: 10px;
}
.accordion_qa .accordion-hidden:checked+.accordion-open+.accordion-inner {
  height: auto;
  opacity: 1;
  padding: 10px 10px 10px 10px;
}
.process-a{
  padding: 10px;
  background-color: #FA9628;
  color: #ffffff
}
.process-b{
  padding: 10px;
  background-color: #64AFE1;
  color: #ffffff
}
.summary{
  padding: 10px;
  border-style: solid;
  border-width: 1px 1px 1px 0
}
.vertical-align{
  display: flex; 
  align-items: center
}
.horizontal-vertical-align{
  display: flex; 
  align-items: center;
  justify-content: center;
}
.h3-style-a{
  border-bottom: solid 3px #AF8CC8;
  margin-bottom: 20px
}
.h3-style-b{
  border-bottom: solid 3px #64AFE1;
  margin-bottom: 20px
}
.btn {
  word-break: keep-all;
}
#features h3 {
  padding-left: 33px;
  text-indent: -25px;
}
#features h3 span {
  vertical-align: middle;
  font-size: 200%;
}

#event{
  position:relative;
  overflow:hidden;
  margin: 0 0 50px 0;
} 
#event::before {
  position:absolute;
  top:0;
  left:-100%;
  bottom:0;
  margin:auto 0;
  width:100px;
  height:200%;
  content:"";
  background:linear-gradient(to right, #fff, #fff 10%, transparent 10%, transparent 20%, #fff 20%, #fff 90%, transparent 90%, transparent 94%, #fff 94%);
  opacity:0.3;
  transform:translate(-50%) rotate(45deg);
  transition:left 0.5s ease-in, transform 0.5s ease-in;
}
#event:hover::before {
  left:150%;
  transform:translate(50%) rotate(45deg);
  transition-timing-function:ease-out, ease-out;
}